<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_收入支出彙計表>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>410101</會計科目編號>
        <會計科目名稱>公庫撥入數</會計科目名稱>
        <金額_本月數>464566158</金額_本月數>
        <金額_累計數>4366987641</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4103</會計科目編號>
        <會計科目名稱>罰款及賠償收入</會計科目名稱>
        <金額_本月數>0</金額_本月數>
        <金額_累計數>1149289</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4104</會計科目編號>
        <會計科目名稱>規費收入</會計科目名稱>
        <金額_本月數>433600</金額_本月數>
        <金額_累計數>2290800</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4105</會計科目編號>
        <會計科目名稱>財產收入</會計科目名稱>
        <金額_本月數>438862</金額_本月數>
        <金額_累計數>1976000</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4108</會計科目編號>
        <會計科目名稱>其他收入</會計科目名稱>
        <金額_本月數>110426</金額_本月數>
        <金額_累計數>828485</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>510101</會計科目編號>
        <會計科目名稱>繳付公庫數</會計科目名稱>
        <金額_本月數>989888</金額_本月數>
        <金額_累計數>6300574</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5102</會計科目編號>
        <會計科目名稱>人事支出</會計科目名稱>
        <金額_本月數>354773506</金額_本月數>
        <金額_累計數>3806655598</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5103</會計科目編號>
        <會計科目名稱>業務支出</會計科目名稱>
        <金額_本月數>46487623</金額_本月數>
        <金額_累計數>326700775</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5104</會計科目編號>
        <會計科目名稱>設備及投資支出</會計科目名稱>
        <金額_本月數>63540398</金額_本月數>
        <金額_累計數>212556468</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5105</會計科目編號>
        <會計科目名稱>獎補助支出</會計科目名稱>
        <金額_本月數>414000</金額_本月數>
        <金額_累計數>2068000</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>08</月份>
        <會計分類>1</會計分類>
        <會計科目編號></會計科目編號>
        <會計科目名稱>收支餘絀</會計科目名稱>
        <金額_本月數>-656369</金額_本月數>
        <金額_累計數>18950800</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
</CGBA2395C_收入支出彙計表>
